Bug 1419544 - forms don't contain '?' with link to help
Summary: forms don't contain '?' with link to help
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: ---
Assignee: Nobody
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 13:18 UTC by Lucie Leistnerova
Modified: 2019-04-28 13:49 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-17 16:27:07 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)
form_header (17.17 KB, image/png)
2017-02-06 13:18 UTC, Lucie Leistnerova
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1389549 0 medium CLOSED UX help button for iSCSI Multipathing broken 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHEA-2017:0997 0 normal SHIPPED_LIVE Red Hat Virtualization Manager (ovirt-engine) 4.1 GA 2017-04-18 20:11:26 UTC

Internal Links: 1389549

Description Lucie Leistnerova 2017-02-06 13:18:25 UTC
Created attachment 1248032 [details]
form_header

Description of problem:
There is no link to help '?' in form headers in admin portal. For example see attachment.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-4.1.0.4-0.1.el7.noarch

Comment 1 Greg Sheremeta 2017-02-06 13:45:58 UTC
This is expected for 4.1 beta, because there is no documentation ready yet. It will be there closer to GA. Closing. Thanks for noticing!

Comment 2 Pavel Stehlik 2017-02-06 14:13:33 UTC
Can we keep it open please? I hope there is no problem with that. We can retarget to GA easily. 
Once close to GA - QE will check and this issue won't go out of radar, thank you.
P.

Comment 3 Greg Sheremeta 2017-02-06 14:14:28 UTC
Of course :)

Comment 4 Lucie Leistnerova 2017-04-03 07:43:54 UTC
in version ovirt-engine-4.1.1.7-0.1.el7.noarch '?' are back

Comment 7 errata-xmlrpc 2017-07-17 16:27:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0997


Note You need to log in before you can comment on or make changes to this bug.